
@import url('../twentyeleven/style.css');
/*
Theme Name: Child of TwentyEleven
Theme URI: http://konradwines.co.nz
Description: Konrad Wines custom theme
Author: Don Anderson
Template: twentyeleven
*/



.singular.page .hentry {
padding-bottom: 0;
padding-left: 0;
padding-right: 0;
padding-top: 0;
}

.singular .hentry {
border-bottom: medium none;
padding: 0;
position: relative;
}

h2 {bold;
padding:0;}

.entry-content h1,
.entry-content h2,
 {
	color: #000;
	font-weight: bold;
	margin: 0 0 .4125em;
}

#branding #searchform {
	display:none;
}
#branding .only-search + #access div {
	padding-right: 0px;
}

.widget {
font-size: 15px;
}

.widget-title {
font-size: 13px;
font-weight: bold;
}